<?xml version="1.0" encoding="utf-8"?>
<resources>

    <paths>
        <root-path
            name="camera_photos"
            path="" />
        <external-path path="" name="download"/>

    </paths>

</resources>